#facebox, #facebox2 {
		/* overlay is hidden before loading */
		display:none;
		/* standard decorations */
		width:797px;
		border:10px solid #666;
		/* for modern browsers use semi-transparent color on the border. nice! */
		border:10px solid rgba(82, 82, 82, 0.698);
		/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		z-index:10000;
	}
	#facebox div.facemain, #facebox2 div.facemain {
		padding:20px;
		background-color:#fff;
	}

#facebox .close {
	background-image:url(../images/design/x.png);
	position:absolute; right:0px; top:0px;
	cursor:pointer;
	height:29px;
	width:25px;
}
/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}
.addressleft {
	border-right:1px solid #ccc;
	width:420px;
	padding-right:20px;
}
.addressleft  h1 {
	font-size:18px;
	color:#4fbada;
	letter-spacing:0;
}
.addressright {
	width:290px;
	padding-left:20px;
}
.addressright  h1 {
	font-size:18px;
	color:#4fbada;
	letter-spacing:0;
}
.leftbutton {
	padding-top:10px;
	padding-right:35px;
}
.rightbutton {
	padding-top:10px;
}
.addressclose {
	padding-right:65px;
	text-align:right;
	font-size:15px;
	text-decoration:underline;
}
.inputContainer{position:relative; float:left;}
.formError {
	position:absolute;
	top:300px; left:300px;
	display:block;
	z-index:50000;
	cursor:pointer;
}
#debugMode{
	background:#000;
	position:fixed;
	width:100%; height:200px;
	top:0; left:0;
	overflow:scroll;
	opacity:0.8;
	display:block;
	padding:10px;
	color:#fff;
	font-size:14px;
	z-index:1000000;
}
		
.ajaxSubmit{ padding:20px; background:#55ea55;border:1px solid #999;display:none}
.formError .formErrorContent {
	width:100%; 
	background:#ee0101;
	color:#fff;
	width:150px;
	font-family:tahoma;
	font-size:11px;
	border:2px solid #ddd;
	box-shadow: 0px 0px 6px #000;
	-moz-box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 6px #000;
	padding:4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.greenPopup .formErrorContent {background:#33be40;}

.blackPopup .formErrorContent {background:#393939;color:#FFF;}

.formError .formErrorArrow{
	width:15px;
	margin:-2px 0 0 13px;
	z-index:50010;
}
.formError .formErrorArrowBottom{top:0;margin:-6px;}

.formError .formErrorArrow div{
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
	box-shadow: 0px 2px 3px #444;
	-moz-box-shadow: 0px 2px 3px #444;
	-webkit-box-shadow: 0px 2px 3px #444;
	font-size:0px; height:1px; background:#ee0101;margin:0 auto;line-height:0px; font-size:0px; display:block;
}

.formError .formErrorArrowBottom div{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
		
.greenPopup .formErrorArrow div{background:#33be40;}
.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}

.formError .formErrorArrow .line10{width:15px;border:none;} 
.formError .formErrorArrow .line9{width:13px;border:none;} 
.formError .formErrorArrow .line8{width:11px;} 
.formError .formErrorArrow .line7{width:9px;} 
.formError .formErrorArrow .line6{width:7px;} 
.formError .formErrorArrow .line5{width:5px;} 
.formError .formErrorArrow .line4{width:3px;} 
.formError .formErrorArrow .line3{width:1px;
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
	border-bottom:0px solid #ddd;} 
.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}
.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}  
#checkoutNewAddress LABEL.inputLabel {
	width: 8em;
	float:left;
	font-weight:bold;
	text-align:right;
	padding-top:10px;
	padding-right:10px;
	font-size:12px;
}
#checkoutNewAddress input#gender-male,  #checkoutNewAddress input#gender-female {
	width:30px;
	height:13px;
}

#checkoutNewAddress input {
	border:0;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	width:252px;
	height:37px;
	background-image: url(../images/design/input_bg2.jpg);
	background-repeat:no-repeat;
	font-size:16px;
}
#checkoutNewAddress select {
	border:0;
	width:240px;
	margin-top:8px;
}
#checkoutNewAddress .selectbg {
	margin-left:1px;
	float:left;
	border:0;
	padding-left:10px;
	padding-right:10px;
	width:252px;
	height:39px;
	background-image: url(../images/design/input_bg2.jpg);
	background-repeat:no-repeat;
	font-size:16px;
}
